@font-face {
    font-family: 'calculator';
    src: url('../fonts/Calculator.eot');
    src: url('../fonts/Calculator.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calculator.woff2') format('woff2'),
         url('../fonts/Calculator.woff') format('woff'),
         url('../fonts/Calculator.ttf') format('truetype'),
         url('../fonts/Calculator.svg#calculatorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.page-id-83 {
	background-color: #000;
}

.page-id-83 #page {
	background: url('../images/agegate/bg-agegate-mobile.jpg') no-repeat center top;
	background-size: 470px;
	min-height: 545px;
}

.page-id-83 #masthead {
	display: none;
}

.page-id-83 #content {
	height: auto !important;
}

.page-id-83 #colophon {
	background-color: transparent;
}
.page-id-83 #colophon .site-info {
	font-family: 'BrandonGrotW01-Light';
	font-size: 14px;
}
.page-id-83 #colophon .site-info p {
	padding: 0 25px;
	max-width: 410px;
	margin: 30px auto 25px;
}
.page-id-83 #colophon .site-info a {
	color: #fff;
}

.page-id-83 #keypad-wrapper {
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	color: #f9f8e0;
}

.page-id-83 #keypad-wrapper .logo {
	margin: 25px auto 20px;
	background: url('../images/agegate/logo-ot.png') no-repeat;
	background-size: 102px;
	width: 102px;
	height: 88px;
}

.page-id-83 #keypad-wrapper .logo.dot {
	background: url('../images/agegate/logo-dot.png') no-repeat;
	background-size: 130px;
	width: 130px;
	height: 67px;
}

.page-id-83 #keypad-wrapper .logo + p {
	margin-bottom: 5px;
}

.page-id-83 #keypad-wrapper .logo + p.minor {
	margin-top: 100px;
	font-size: 18px;
}

.page-id-83 #keypad-form {
	position: relative;
	width: 228px;
	height: 346px;
	margin: 0 auto;
	background: url(../images/agegate/keypad-mobile@2x.png) no-repeat;
	background-size: 100%;
}

.page-id-83 #keypad-form a.key {
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	border: 1px solid transparent;
	/*background: rgba(255,0,0,.2);*/
}
.page-id-83 #keypad-form a.key:active,
.page-id-83 #keypad-form button:active {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .75), inset 0 0 5px rgba(0, 0, 0, .75);
	box-shadow: 0 0 3px 3px #379f5d, inset 0 0 2px 2px rgba(0, 0, 0, .6);
	border: 1px solid #379f5d;
	outline: none;
}

.page-id-83 #keypad-form a.key.one { top: 94px; left: 44px; }
.page-id-83 #keypad-form a.key.two { top: 94px; left: 94px; }
.page-id-83 #keypad-form a.key.three { top: 94px; left: 146px; }
.page-id-83 #keypad-form a.key.four { top: 145px;	left: 44px; }
.page-id-83 #keypad-form a.key.five { top: 145px;	left: 95px; }
.page-id-83 #keypad-form a.key.six { top: 145px;	left: 146px; }
.page-id-83 #keypad-form a.key.seven { top: 196px; left: 44px; }
.page-id-83 #keypad-form a.key.eight { top: 196px; left: 95px; }
.page-id-83 #keypad-form a.key.nine { top: 196px; left: 146px; }
.page-id-83 #keypad-form a.key.zero { top: 247px; left: 95px; }

.page-id-83 #keypad-form input.digits {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border: none;
	background-color: transparent;
	font-family: 'Calculator';
	font-size: 28px;
	line-height: 1.2;
	color: #f9f8e0;
	text-align: center;
	width: 34px;
	height: 36px;
	padding: 0;
	position: absolute;
	top: 41px;
	text-shadow: -1px 1px 10px rgba(251,247,194,1), 1px -1px 10px rgba(251,247,194,1);
}

.page-id-83 #keypad-form input.error {
	color: #cc0000;
}

.page-id-83 #keypad-form input::-webkit-input-placeholder { color: #f9f8e0; }
.page-id-83 #keypad-form input:-moz-placeholder { color: #f9f8e0; }
.page-id-83 #keypad-form input::-moz-placeholder { color: #f9f8e0; }
.page-id-83 #keypad-form input:-ms-input-placeholder { color: #f9f8e0; }

.page-id-83 #keypad-form .disable_inputs {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	height: 60px;
}

.page-id-83 #keypad-form input#day {
	left: 46px;
}
.page-id-83 #keypad-form input#month {
	left: 86px;
}
.page-id-83 #keypad-form input#year {
	left: 126px;
	width: 58px;
}

.page-id-83 #keypad-form button {
	position: absolute;
	min-width: 0;
	width: 40px;
	height: 40px;
	padding: 0;
	border: none;
	border-radius: 100%;
}
.page-id-83 #keypad-form button > span {
	display: block;
	visibility: hidden;
}
.page-id-83 #keypad-form button[type="reset"] {
	bottom: 58px;	
	left: 44px;
}
.page-id-83 #keypad-form button[type="submit"] {
	bottom: 59px;
	right: 41px;
}

.page-id-83 #keypad-form #remember-me{
    position: absolute;
    bottom: 0;
    font-size: 16px;
    width: 300px;
    left: -36px;
}

@media screen and (min-width: 768px) {
	.page-id-83 #keypad-wrapper .logo + p {
		font-family: 'BrandonGrotW01-Regular';
	}
}


/* Medium devices (desktops, 960px and up) */
@media screen and (min-width: 960px) {
	.page-id-83 #page {
		background-image: url('../images/agegate/bg-agegate.jpg');
		background-size: 1430px;
		min-height: 875px;
	}
	
	.page-id-83 #colophon .site-info {
		font-size: 16px;
	}
	.page-id-83 #colophon .site-info p {
		padding: 0;
		max-width: 570px;
		margin: 0 auto 30px;
	}

	.page-id-83 #keypad-wrapper .logo {
		margin: 50px auto 35px;
		background-size: auto;
		width: 188px;
		height: 162px;
	}
	.page-id-83 #keypad-wrapper .logo.dot {
		background-size: auto;
		width: 260px;
		height: 134px;
	}
	.page-id-83 #keypad-wrapper .logo + p {
		font-family: 'BrandonGrotW01-Light';
		font-size: 24px;
		line-height: 1.2;
		margin-bottom: 20px;
	}
	.page-id-83 #keypad-wrapper .logo + p.minor {
		font-size: 24px;
	}
	.page-id-83 #keypad-form {
		background: url(../images/agegate/keypad.png) no-repeat;
		width: 286px;
		height: 437px;
		font-size: 30px;
	}
	
	.page-id-83 #keypad-form a.key {
		width: 48px;
		height: 48px;
	}
	.page-id-83 #keypad-form a.key.one { top: 114px; left: 59px; }
	.page-id-83 #keypad-form a.key.two { top: 114px; left: 120px; }
	.page-id-83 #keypad-form a.key.three { top: 114px; left: 182px; }
	.page-id-83 #keypad-form a.key.four { top: 176px;	left: 59px; }
	.page-id-83 #keypad-form a.key.five { top: 176px;	left: 120px; }
	.page-id-83 #keypad-form a.key.six { top: 176px;	left: 181px; }
	.page-id-83 #keypad-form a.key.seven { top: 237px; left: 59px; }
	.page-id-83 #keypad-form a.key.eight { top: 237px; left: 120px; }
	.page-id-83 #keypad-form a.key.nine { top: 238px; left: 182px; }
	.page-id-83 #keypad-form a.key.zero { top: 298px; left: 121px; }
	
	.page-id-83 #keypad-form input.digits {
		font-size: 36px;
		line-height: 1.2;
		width: 44px;
		height: 44px;
		top: 52px;
	}
	.page-id-83 #keypad-form input#day {
		left: 60px;
	}
	.page-id-83 #keypad-form input#month {
		left: 105px;
	}
	.page-id-83 #keypad-form input#year {
		left: 150px;
		width: 78px;
	}
	
	.page-id-83 #keypad-form button {
		bottom: 103px;
		width: 48px;
		height: 48px;
	}
	.page-id-83 #keypad-form button[type="reset"] {
		bottom: 90px;
		left: 60px;
	}
	.page-id-83 #keypad-form button[type="submit"] {
		bottom: 91px;
		right: 56px;
	}

	.page-id-83 #keypad-form #remember-me{
	    position: absolute;
	    bottom: 25px;
	    font-size: 16px;
	    width: 300px;
	    left: -7px;
	}

}

@media screen and (min-width: 1700px) {
	.page-id-83 #page {
		background-size: auto;
		min-height: 1062px;
	}
	
	.page-id-83 #colophon .site-info p {
		margin: 120px auto 40px;
	}
}